/*     1730515 : 블록 설정      */
.block_option__1730515__ {display:table;width:100%}
.block_option__1730515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_title {color:#fff;}
.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_text {color:#efefef;}

@media (max-width:1023px){
	.row__1730515__ {}
}


@media (min-width:1024px){
	.row__1730515__ {}
}

/*     1669975 : 한줄 텍스트      */
.tab_btn__1669975__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__1669975__  {display:block; padding-bottom:100px;}
.tab_btn__1669975__ ul {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}

.tab_btn__1669975__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:200px; padding-right:2px;}
.tab_btn__1669975__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:20px; font-weight:600;}
.tab_btn__1669975__ ul li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab_btn__1669975__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__1669975__ ul li.active > a {color:var(--main-color, #000); background:#fff; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__1669975__ ul li:hover a {color:var(--main-color, #000);}
}

@media all and (max-width:768px){
  .tab_btn__1669975__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__1669975__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__1669975__ ul > li > a > span {font-size:18px;}
  .tab_btn__1669975__ ul > li > a {background:#eee;}
  .tab_btn__1669975__ ul li.active {border:none;}
  .tab_btn__1669975__ ul li.active > a {color:#fff; background:var(--main-color);}
  .tab_btn__1669975__ ul li.active:before {display:none;}  
  .tab_btn__1669975__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__1669975__  {padding-bottom:50px;}
  .tab_btn__1669975__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     1669985 : 블록 설정      */
.block_option__1669985__ {display:table;width:100%}
.block_option__1669985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1669985__ {}
}


@media (min-width:1024px){
	.row__1669985__ {}
}

/*     1669995 : 탭 컨텐츠 블록 설정      */
.block_option__1669995__ {display:table;width:100%}
.block_option__1669995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1724255 : 한줄 텍스트      */
.proclamation__1724255__ * {margin:0; padding:0; box-sizing:border-box;}
.proclamation__1724255__ {padding:0 150px;}
.proclamation__1724255__ .paper_block {border:1px solid #ccc; padding:50px;}
.proclamation__1724255__ .paper_block .title {text-align:center; font-size:35px; color:#333; font-weight:800;}
.proclamation__1724255__ .paper_block .sub_title {text-align:center; font-size:23px; color:#333; padding:80px 50px 0 50px; line-height:1.3em;}
.proclamation__1724255__ .paper_block .sub_title.last {padding-top:0;}
.proclamation__1724255__ .paper_block .content {position:relative; padding:80px; display:flex; flex-direction: column; gap:15px;}
.proclamation__1724255__ .paper_block .content::before {position:absolute; content:''; left: 50%; top:50%; background:url(/img_up/shop_pds/appkorea202/build/option/kakaotalk_20240902_1621220031725261733211.png); width:500px; height:500px; background-repeat:no-repeat; transform:translate(-50%, -50%); opacity:0.4;}
.proclamation__1724255__ .paper_block .content .item {display:flex; align-items:flex-start; width:100%; word-break:keep-all; gap:40px;}
.proclamation__1724255__ .paper_block .content .item > h3 {font-size:23px; color:var(--main-color,#eee);}
.proclamation__1724255__ .paper_block .content .item > p {color:#666; font-weight:500; line-height:1.6em;}

/* 애니메이션 */
.proclamation__1724255__ {opacity:0; transition:all .6s;}
.active .proclamation__1724255__ {opacity:1;}


@media all and (max-width:1024px) {
    .proclamation__1724255__ {padding:0 0 50px 0;}
    .proclamation__1724255__ .paper_block {padding:30px;}
    .proclamation__1724255__ .paper_block .title {font-size:20px;}
    .proclamation__1724255__ .paper_block .mid_text {font-size:17px; padding-top:30px;}
    .proclamation__1724255__ .paper_block .sub_title {font-size:17px; padding:50px 10px 30px 10px; word-break:keep-all;}
    .proclamation__1724255__ .paper_block .content {padding:30px 0; font-size:15px;}
    .proclamation__1724255__ .paper_block .content > p {flex-direction:column; gap:0; line-height:1.3em;}
    .proclamation__1724255__ .paper_block .content > p > b {font-size:17px; width:100%;}
    .proclamation__1724255__ .paper_block .content > p > span {font-size:15px; width:100%;}
    .proclamation__1724255__ .paper_block .content::before {width:200px; height:200px; background-size:200px 200px;}
    .proclamation__1724255__ .paper_block .content .item > h3 {font-size:15px; line-height:1.6em;}
    .proclamation__1724255__ .paper_block .content .item > p {font-size:15px; word-break:keep-all;}
}

/*     1670005 : 탭 컨텐츠 블록 설정      */
.block_option__1670005__ {display:table;width:100%}
.block_option__1670005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1724195 : 토글 박스      */
.toggle_box__1724195__ * {margin:0; padding:0; box-sizing:border-box;}
.toggle_box__1724195__ .wrapper {position:relative;}
.toggle_box__1724195__ .wrapper .right_title {position:relative; padding:50px 20px; border-top:1px solid #ccc; margin-left:190px; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none;  user-select:none}
.toggle_box__1724195__ .wrapper .right_title:hover {background:#f9f9f9;}

.toggle_box__1724195__ .wrapper .right_title .left_icon {position:absolute; top:50%; left:-150px; transform:translate(0, -50%);}
.toggle_box__1724195__ .wrapper .right_title> h3 {font-size:23px; font-weight:700; color:var(--main-color,#ccc); }

.toggle_box__1724195__ .wrapper .right_title .arrow {position:absolute; top:50%; right:50px; transform:translate(0, -50%);}
.toggle_box__1724195__ .wrapper .right_title .arrow .arrow-l {position:absolute; display:block; width:15px; height:1px; background:#333; right:40px; transform: rotate(45deg); transition:.2s all;}
.toggle_box__1724195__ .wrapper .right_title .arrow .arrow-r {position:absolute; display:block; width:15px; height:1px; background:#333; right:29px; transform: rotate(-45deg); transition:.2s all;}
.toggle_box__1724195__ .wrapper.open_style .right_title .arrow .arrow-l {transform: rotate(135deg);}
.toggle_box__1724195__ .wrapper.open_style .right_title .arrow .arrow-r {transform: rotate(-135deg);}
.toggle_box__1724195__ .wrapper .right_text {margin-left:190px; padding:20px; font-size:20px; line-height:1.3em;}
.toggle_box__1724195__ .wrapper .btm_line {margin-left:190px; border-bottom:1px solid #ccc;}
.inner__1724195__ > br {display:none;}
.inner__1724195__ h5 {margin-bottom:10px; font-size:23px; font-weight:600; display:none;}
.inner__1724195__ ul {margin-left:20px; margin-bottom:10px;}
.inner__1724195__ ul li {margin:10px 0; font-family:'Pretendard'; line-height:1.6em; font-weight:500;}
.inner__1724195__ p {line-height:1.7; font-size:17px;}
.inner__1724195__ ul > br {display:none;}

/* 애니메이션 */
.toggle_box__1724195__ .wrapper .right_title .left_icon {opacity:0; transition:all .6s;}
.active .toggle_box__1724195__ .wrapper .right_title .left_icon {opacity:1;}
.toggle_box__1724195__ .wrapper .right_title {opacity:0; transition:all .6s;}
.active .toggle_box__1724195__ .wrapper .right_title {opacity:1;}

@media all and (max-width:768px){
    .toggle_box__1724195__ .wrapper .right_title {margin-left:70px; padding:10px 0;}
    .toggle_box__1724195__ .wrapper .right_title> h3 {font-size:15px;}
    .toggle_box__1724195__ .wrapper .right_title > p {width:80%; font-size:15px;}
    .toggle_box__1724195__ .wrapper .right_title .arrow {right:-20px;}
    .toggle_box__1724195__ .wrapper .right_title .left_icon {left:-65px;}
    .toggle_box__1724195__ .wrapper .right_title .left_icon > img {width:50px;}
    .toggle_box__1724195__ .wrapper .right_title .arrow .arrow-l {width:10px; right:37px;}
    .toggle_box__1724195__ .wrapper .right_title .arrow .arrow-r {width:10px;}
    .toggle_box__1724195__ .wrapper .right_text {margin-left:50px;}
    .toggle_box__1724195__ .wrapper .btm_line {margin-left:70px;}
    .inner__1724195__ h5 {font-size:17px;}
    .inner__1724195__ ul li {font-size:15px;  line-height:1.4em;}
    .inner__1724195__ ul li > span {font-size:15px;}
    .inner__1724195__ p {font-size:15px; line-height:1.4em;}
}

/*     1724205 : 토글 박스      */
.toggle_box__1724205__ * {margin:0; padding:0; box-sizing:border-box;}
.toggle_box__1724205__ .wrapper {position:relative;}
.toggle_box__1724205__ .wrapper .right_title {position:relative; padding:50px 20px; margin-left:190px; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none;  user-select:none}
.toggle_box__1724205__ .wrapper .right_title:hover {background:#f9f9f9;}

.toggle_box__1724205__ .wrapper .right_title .left_icon {position:absolute; top:50%; left:-150px; transform:translate(0, -50%);}
.toggle_box__1724205__ .wrapper .right_title> h3 {font-size:23px; font-weight:700; color:var(--main-color,#ccc); }
.toggle_box__1724205__ .wrapper .right_title .arrow {position:absolute; top:50%; right:50px; transform:translate(0, -50%);}
.toggle_box__1724205__ .wrapper .right_title .arrow .arrow-l {position:absolute; display:block; width:15px; height:1px; background:#333; right:40px; transform: rotate(45deg); transition:.2s all;}
.toggle_box__1724205__ .wrapper .right_title .arrow .arrow-r {position:absolute; display:block; width:15px; height:1px; background:#333; right:29px; transform: rotate(-45deg); transition:.2s all;}
.toggle_box__1724205__ .wrapper.open_style .right_title .arrow .arrow-l {transform: rotate(135deg);}
.toggle_box__1724205__ .wrapper.open_style .right_title .arrow .arrow-r {transform: rotate(-135deg);}
.toggle_box__1724205__ .wrapper .right_text {margin-left:190px; padding:20px; font-size:20px; line-height:1.3em;}
.toggle_box__1724205__ .wrapper .right_text .inner__1724205__ {display:flex; gap:140px;}
.toggle_box__1724205__ .wrapper .btm_line {margin-left:190px; border-bottom:1px solid #ccc;}
.inner__1724205__ > br {display:none;}
.inner__1724205__ h5 {font-size:21px; font-weight:600;}
.inner__1724205__ ul {margin-left:20px; margin-bottom:10px;}
.inner__1724205__ ul li {margin:5px 0; font-family:'Pretendard'; line-height:1.6em; font-weight:500;}
.inner__1724205__ p {line-height:1.7; font-size:17px;}
.inner__1724205__ ul > br {display:none;}

/* 애니메이션 */
.toggle_box__1724205__ .wrapper .right_title .left_icon {opacity:0; transition:all .6s;}
.active .toggle_box__1724205__ .wrapper .right_title .left_icon {opacity:1;}
.toggle_box__1724205__ .wrapper .right_title {opacity:0; transition:all .6s;}
.active .toggle_box__1724205__ .wrapper .right_title {opacity:1;}

@media all and (max-width:768px){
    .toggle_box__1724205__ .wrapper .right_text .inner__1724205__ {gap:10px; flex-direction:column;}
    .toggle_box__1724205__ .wrapper .right_title {margin-left:70px; padding:10px 0;}
    .toggle_box__1724205__ .wrapper .right_title> h3 {font-size:15px;}
    .toggle_box__1724205__ .wrapper .right_title > p {width:80%; font-size:15px;}
    .toggle_box__1724205__ .wrapper .right_title .arrow {right:-20px;}
    .toggle_box__1724205__ .wrapper .right_title .left_icon {left:-65px;}
    .toggle_box__1724205__ .wrapper .right_title .left_icon > img {width:50px;}
    .toggle_box__1724205__ .wrapper .right_title .arrow .arrow-l {width:10px; right:37px;}
    .toggle_box__1724205__ .wrapper .right_title .arrow .arrow-r {width:10px;}
    .toggle_box__1724205__ .wrapper .right_text {margin-left:50px;}
    .toggle_box__1724205__ .wrapper .btm_line {margin-left:70px;}
    .inner__1724205__ h5 {font-size:17px;}
    .inner__1724205__ ul li {font-size:15px;  line-height:1.4em;}
    .inner__1724205__ p {font-size:15px; line-height:1.4em;}
}

/*     2254795 : 맞춤전송폼 - 기본폼      */
.myreg_form__2254795__ * {margin:0; padding:0; box-sizing:border-box}

.myreg_form__2254795__ {padding-top:100px;}
.myreg_form__2254795__ .title {font-size:25px; color:#333; font-weight:800;}
.myreg_form__2254795__ .item_wrapper {list-style:none; display:flex; flex-wrap:wrap; border-top:2px solid #333 ;border-bottom:2px solid #333;}
.myreg_form__2254795__ .item_wrapper > li {width:100%;}

.myreg_form__2254795__ .item_wrapper > li:nth-child(1) > dl > dd {display:flex; align-items:center; gap:20px;}
.myreg_form__2254795__ .item_wrapper > li > dl > dd .hide_block {color:red;}
.myreg_form__2254795__ .item_wrapper > li > dl > dd .hide_block > label > span {margin-left:6px;}
.myreg_form__2254795__ .item_wrapper > li:nth-child(2),
.myreg_form__2254795__ .item_wrapper > li:nth-child(3) {width:50%;}

input[type=text], input[type=password], textarea {font-size:18px !important; padding:5px;}
.myreg_form__2254795__ .item_wrapper input[name="s_v1"],
.myreg_form__2254795__ .item_wrapper input[name="s_v2"],
.myreg_form__2254795__ .item_wrapper input[name="s_v3"] {width:330px !important; border:1px solid #aaa; border-radius:5px;}
.myreg_form__2254795__ .item_wrapper select[name="s_v2_tel1"],
.myreg_form__2254795__ .item_wrapper input[name="s_v2_tel2"],
.myreg_form__2254795__ .item_wrapper input[name="s_v2_tel3"] {width:96px !important;}
.myreg_form__2254795__ .item_wrapper textarea[name="s_t2"] {width:1030px !important; border:1px solid #aaa; border-radius:5px; padding:5px;}

.myreg_form__2254795__ .item_wrapper > li > dl {display:flex; padding:30px 0; border-bottom:1px solid #ddd; align-items:center;}
.myreg_form__2254795__ .item_wrapper > li:last-child > dl {border-bottom:none;}
.myreg_form__2254795__ .item_wrapper > li > dl > dt {width:150px; padding:0 30px; font-size:21px; color:#333; font-weight:700; font-family:'Pretendard';}
.myreg_form__2254795__ .item_wrapper > li > dl > dt > i {color:red;}
.myreg_form__2254795__ .item_wrapper > li > dl > dt > i.import_select {}
.myreg_form__2254795__ .item_wrapper > li > dl > dt > i.always {}
.myreg_form__2254795__ .item_wrapper > li > dl > dd {padding-left:30px;}

.myreg_form__2254795__ .privacy {padding:30px 0; margin-bottom:50px;}
.myreg_form__2254795__ .privacy .content_wrapper {display:flex; gap:50px; padding-bottom:15px;}
.myreg_form__2254795__ .privacy > label {float:right;}
.myreg_form__2254795__ .privacy .content {width:50%; line-height:1.5em; padding:25px 50px; border:1px solid #ddd; height:245px; overflow-y:scroll;}
.myreg_form__2254795__ .privacy .content h5 {margin-bottom:10px; font-size:19px; color:#333;}
.myreg_form__2254795__ .privacy .content p {margin-top:10px; font-size:18px; color:#333; word-break:keep-all;}
.myreg_form__2254795__ .privacy .content p.sub {margin:0 0 10px 0; font-size:18px; color:#999;}

.myreg_form__2254795__ .submit {text-align:center; padding-top:30px;}
.myreg_form__2254795__ .submit > button {display:inline-block; background:var(--main-color,#ccc); color:#fff; padding:10px 20px; border:none; border-radius:10px; font-weight:500;}

/* 애니메이션 */
.myreg_form__2254795__ {opacity:0; transition:all 1s;}
.active .myreg_form__2254795__ {opacity:1;}

@media all and (max-width:768px){
.myreg_form__2254795__ {padding-top:50px;}
.myreg_form__2254795__ .title {font-size:17px;}
.myreg_form__2254795__ .privacy .content {line-height:1.3em;}
.myreg_form__2254795__ .privacy .content_wrapper {flex-direction:column; gap:25px;}
.myreg_form__2254795__ .privacy .content {width:100%; padding:20px;}
.myreg_form__2254795__ .privacy .content > h5 {font-size:15px;}
.myreg_form__2254795__ .privacy .content > p,
.myreg_form__2254795__ .privacy .content p.sub {font-size:13px;}
.myreg_form__2254795__ .item_wrapper > li > dl {flex-direction:column; padding:20px 0; align-items:flex-start;}
.myreg_form__2254795__ .item_wrapper > li > dl > dt {padding:0; font-size:17px;}
.myreg_form__2254795__ .item_wrapper > li > dl > dd {padding:0; font-size:15px; margin-top:5px;}
.myreg_form__2254795__ .item_wrapper input[name="s_v1"],
.myreg_form__2254795__ .item_wrapper input[name="s_v2"], 
.myreg_form__2254795__ .item_wrapper input[name="s_v3"] {width:150px !important;}
.myreg_form__2254795__ .item_wrapper textarea[name="s_t2"] {width:325px !important;}
.myreg_form__2254795__ .submit > button {font-size:15px;}
.myreg_form__2254795__ .privacy > label span {font-size:13px;}
.myreg_form__2254795__ .item_wrapper > li > dl > dd .hide_block > label > span,
.myreg_form__2254795__ .item_wrapper > li > dl > dd .hide_block > span {font-size:15px;}
}

